kdelibs5 will not install

Bug #374511 reported by jdawgaz on 2009-05-10
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
kde4libs (Ubuntu)
Undecided
Unassigned

Bug Description

latest version of 9.04, completely up to date.
when installing kshishen via the synaptic package manager, I get an error trying to install kdelibs5 ( a dependancy ).
kdelibs5 subsequently becomes broken.

jdawgaz (jdawgaz) wrote :

ok found the problem and the workaround for this.

somehow, someway, during the install of kshishen and a few other kde packages, there was a circular reference of the following file:

/usr/share/doc/kde/HTML/en/common with ../klog/common which had a link back to the ../common.
once I get rid of the circular link, everything installed.

affects: ubuntu → kdelibs (Ubuntu)
affects: kdelibs (Ubuntu) → kde4libs (Ubuntu)
Jonathan Thomas (echidnaman) wrote :

Hi,
Unfortunately kshishen is not an official package, and as such we cannot support issues that arise when using unofficial packages.
Have a nice day regardless. :)

Changed in kde4libs (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers